cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "file": "plugins/cordova-plugin-device/www/device.js",
        "id": "cordova-plugin-device.device",
        "pluginId": "cordova-plugin-device",
        "clobbers": [
            "device"
        ]
    },
    {
        "file": "plugins/cordova-plugin-globalization/www/GlobalizationError.js",
        "id": "cordova-plugin-globalization.GlobalizationError",
        "pluginId": "cordova-plugin-globalization",
        "clobbers": [
            "window.GlobalizationError"
        ]
    },
    {
        "file": "plugins/cordova-plugin-globalization/www/globalization.js",
        "id": "cordova-plugin-globalization.globalization",
        "pluginId": "cordova-plugin-globalization",
        "clobbers": [
            "navigator.globalization"
        ]
    },
    {
        "file": "plugins/cordova-plugin-network-information/www/network.js",
        "id": "cordova-plugin-network-information.network",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "file": "plugins/cordova-plugin-network-information/www/Connection.js",
        "id": "cordova-plugin-network-information.Connection",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "file": "plugins/cordova-plugin-whitelist/whitelist.js",
        "id": "cordova-plugin-whitelist.whitelist",
        "pluginId": "cordova-plugin-whitelist",
        "runs": true
    },
    {
        "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.js",
        "id": "cordova-plugin-screen-orientation.screenorientation",
        "pluginId": "cordova-plugin-screen-orientation",
        "clobbers": [
            "cordova.plugins.screenorientation"
        ]
    },
    {
        "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.android.js",
        "id": "cordova-plugin-screen-orientation.screenorientation.android",
        "pluginId": "cordova-plugin-screen-orientation",
        "merges": [
            "cordova.plugins.screenorientation"
        ]
    },
    {
        "file": "plugins/cordova-plugin-statusbar/www/statusbar.js",
        "id": "cordova-plugin-statusbar.statusbar",
        "pluginId": "cordova-plugin-statusbar",
        "clobbers": [
            "window.StatusBar"
        ]
    },
    {
        "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
        "id": "cordova-plugin-splashscreen.SplashScreen",
        "pluginId": "cordova-plugin-splashscreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "file": "plugins/com.ea.cordova.backgroundmusic/www/backgroundmusic.js",
        "id": "com.ea.cordova.backgroundmusic.backgroundmusic",
        "pluginId": "com.ea.cordova.backgroundmusic",
        "clobbers": [
            "backgroundmusic"
        ]
    },
    {
        "file": "plugins/cordova-plugin-dialogs/www/notification.js",
        "id": "cordova-plugin-dialogs.notification",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "file": "plugins/cordova-plugin-dialogs/www/android/notification.js",
        "id": "cordova-plugin-dialogs.notification_android",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "file": "plugins/org.pushandplay.cordova.apprate/www/AppRate.js",
        "id": "org.pushandplay.cordova.apprate.AppRate",
        "pluginId": "org.pushandplay.cordova.apprate",
        "clobbers": [
            "AppRate"
        ]
    },
    {
        "file": "plugins/org.pushandplay.cordova.apprate/www/locales.js",
        "id": "org.pushandplay.cordova.apprate.locales",
        "pluginId": "org.pushandplay.cordova.apprate",
        "runs": true
    },
    {
        "file": "plugins/customized-inappbrowser/www/inappbrowser.js",
        "id": "customized-inappbrowser.inappbrowser",
        "pluginId": "customized-inappbrowser",
        "clobbers": [
            "window.open"
        ]
    },
    {
        "file": "plugins/com.ea.cordova.nimble/www/nimble.js",
        "id": "com.ea.cordova.nimble.nimble",
        "pluginId": "com.ea.cordova.nimble",
        "clobbers": [
            "nimble"
        ]
    },
    {
        "file": "plugins/com.mesmotronic.plugins.fullscreen/www/AndroidFullScreen.js",
        "id": "com.mesmotronic.plugins.fullscreen.AndroidFullScreen",
        "pluginId": "com.mesmotronic.plugins.fullscreen",
        "clobbers": [
            "AndroidFullScreen"
        ]
    },
    {
        "file": "plugins/com.badrit.Backbutton/www/Backbutton.js",
        "id": "com.badrit.Backbutton.Backbutton",
        "pluginId": "com.badrit.Backbutton",
        "clobbers": [
            "navigator.Backbutton"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cordova-plugin-device": "1.1.0",
    "cordova-plugin-globalization": "1.0.2",
    "cordova-plugin-network-information": "1.1.0",
    "cordova-plugin-whitelist": "1.2.0",
    "cordova-plugin-screen-orientation": "1.4.0",
    "cordova-plugin-statusbar": "2.0.0-dev",
    "cordova-plugin-splashscreen": "2.1.1-dev",
    "com.ea.cordova.backgroundmusic": "0.1.0.6",
    "cordova-plugin-dialogs": "1.2.0",
    "org.pushandplay.cordova.apprate": "1.1.8",
    "customized-inappbrowser": "0.7.0",
    "com.ea.cordova.nimble": "1.0.2",
    "com.mesmotronic.plugins.fullscreen": "1.0.1",
    "com.badrit.Backbutton": "0.1.0",
    "cordova-plugin-crosswalk-webview": "1.4.0-dev"
}
// BOTTOM OF METADATA
});